count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 253
md5: df5caef20fe58ada61998a83102fabcb
publications: http://rnacentral.org/api/v1/rna/URS00017FA9B3/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9B3
sequence: UACGUAGGUGGCAAGCGAUACUCGGAAUCACUAGGCGUAAAGCGCAGGUAGGCGGUUUGGUAAGUCUGUUGUGAAAGCUCCCGGCUCAACUGGGAGAGGUCAACGGAAACUACUAGGCUAGAGUGCGGUAGAGGUAGCUGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAAUACCUAUGGCGAAAGCAGGCUACUGGACCGUCACUGACUCUGAUCUGCGAAAGCUAGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017FA9B3?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B3/xrefs?format=yaml
